import '../../../../../food_delivery_client.dart';

class ForgotPasswordPage extends StatelessWidget {
  const ForgotPasswordPage({super.key});

  @override
  Widget build(BuildContext context) {
    return WLayout(
      child: Scaffold(body: Column(children: [Text('Forgot password')])),
    );
  }
}
